#middle, .page_principale{
background-color: #e8e8e8;
}

.post-list, .tag-list, .list {
padding: 0;
}

@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('qlassik/Qlassik_TB-webfont.eot');
    src: url('qlassik/Qlassik_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('qlassik/Qlassik_TB-webfont.woff') format('woff'),
         url('qlassik/Qlassik_TB-webfont.ttf') format('truetype'),
         url('qlassik/Qlassik_TB-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
	font-family:'QlassikMediumRegular', Arial, sans-serif;
	font-weight: normal;
	color: #3a3a3a;
	margin-bottom: 10px;
	margin-top: 0px;
}
h1 {
	font-size:28px;
	line-height: 30px;
}
h2 {
	font-size:24px;
	line-height: 26px;
}
h3 {
	font-size:21px;
	line-height:23px;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:14px;
}
.section-title {
	margin-bottom: 15px;
}
.aligncenter {
	text-align: center;
}
p {
	margin-bottom:20px;
	font-size: 13px;
	line-height:20px;
}


.entry-title a {
	color: #3a3a3a;
}

.entry-title a:hover {
	color: #2a6496;
}

a.more:hover {
	text-decoration: underline;
}

h2.entry-title, h1.entry-title {
	margin-bottom: 5px;
}

img {
	max-width: 100%;
	height: auto;
	display:block;
}

#fancybox-thumbs ul li img {
	max-width: none;
}

iframe {
	max-width: 100%;
	display: block;
}

img.icon {
	display: inline;
	margin-bottom: 15px;
}

img.frame {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 8px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.box {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 25px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.frame {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 8px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

a.button,
.btn-submit,
.comment-form .btn-submit,
.filter li a,
aside ul.tag-list li a,
.page-navi ul li a {
	background: #fff url(blog/button-bg.png) repeat-x center top;
	height: 28px;
	line-height: 29px;
	font-weight: normal;
	text-decoration: none;
	padding: 0 14px 0px 14px;
	margin: 0;
	margin-bottom: 20px;
	font-size: 15px;
	color: #3a3a3a;
	font-family:'QlassikMediumRegular', Arial, sans-serif;
	display: inline-block;
	-webkit-transition:all 100ms ease-in;
	-o-transition:all 100ms ease-in;
	-moz-transition:all 100ms ease-in;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	border: none;
}
a.button:hover,
.btn-submit:hover,
.comment-form .btn-submit:hover,
.filter li a:hover,
.filter li a.active,
aside ul.tag-list li a:hover,
.page-navi ul li a:hover,
.page-navi ul li a.current {
	background-position: center bottom;
	color: #2a6496;
}

a.button.dark {
	background-color: #404040;
	color: #ededed;
}

a.button.red {
	background-color: #c43e5e;
	color: #fff;
}

a.button.blue {
	background-color: #4995c1;
	color: #fff;
}

a.button.green {
	background-color: #47b183;
	color: #fff;
}

a.button.brown {
	background-color: #aa6a43;
	color: #fff;
}

ul, ol {
	margin: 0 0 20px 0;
	list-style-position: inside;
}
ul {
	list-style: none;
}
ul li {
	background: transparent url(blog/bullet.png) no-repeat  left 8px;
	padding: 0 0 0 15px;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

hr {
	border: none;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 25px;
}

.dropcap {
	font-family:'QlassikMediumRegular', Arial, sans-serif;
	display:block;
	float:left;
	font-size:45px;
	padding:0;
	margin: 0;
	margin:15px 8px 0 0;
	text-transform: uppercase;
}

.lite {
	color: #2a6496;
	border-bottom: 1px dotted #2a6496;
}

pre {
	margin: 5px 0px 20px 0px;
	padding: 0 10px 0px 10px;
	display: block;
	clear: both;
	background: url(blog/codebg.jpg) repeat;
	line-height: 20px;
	font-size: 12px;
	border: 1px solid #d6d6d6;
}

blockquote p {
	font-size: 20px;
	line-height: 30px;
	padding-left: 20px;
	border-left: 3px #d3d3d3 solid;
	color: #747474;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	margin-bottom: 20px;
}

.download-box, .warning-box, .info-box, .note-box {
	clear:both;
	margin: 0 0 20px 0;
	text-shadow: none;
	padding: 15px;
	line-height: 17px;
}
.info-box {
	background:#c2ddf9;
	border:1px solid #80bbef;
	color:#4783b7;
}
.warning-box {
	background:#ffcccc;
	border:1px solid #ff9999;
	color:#c31b00;
}
.download-box {
	background:#d1f7b6;
	border:1px solid #8bca61;
	color:#5e9537;
}
.note-box {
	background:#fdebae;
	border:1px solid #e6c555;
}


/*-----------------------------------------------------------------------------------*/
/*	FLEXSLIDER
/*-----------------------------------------------------------------------------------*/

#flex-wrapper {width: 100%; max-width: 960px; margin: 0 auto 40px; }
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; background: none; padding: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flex-container ol {
	margin: 0;
}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;  padding: 15px 15px 41px 15px; -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	}

/* Caption style */
/* IE rgba() hack */
.flex-caption {zoom: 1;}


.flex-caption
{
  font-size:13px;
  max-width: 80%;
  font-size:13px;
}

.flex-caption.left
{
  position:absolute;
  bottom:15px;
  left:15px;
  max-width: 80%;
}

.flex-caption.right
{
  position:absolute;
  top:15px;
  right:15px;
  max-width: 80%;
  text-align: right;
}

.flex-caption h3
{
  padding:7px 10px;
  background:#FFF;
  display: inline-block;
  margin: 0 0 5px 0;
}

.flex-caption p
{
  padding:7px 10px;
  margin: 0;
  background:#FFF;
}

/* Direction Nav */
.flex-direction-nav {  }
.flex-direction-nav li { background: none; padding: 0; }
.flex-direction-nav li a {width: 21px; height: 21px; margin: -13px 0 0; display: block; background: #c2c2c2 url(blog/icon-arrows.png) no-repeat; position: absolute; bottom:10px; cursor: pointer; text-indent: -999em; -moz-border-radius: 21px;
	border-radius: 21px;}
.flex-direction-nav li .next {background-position: top right; right: 15px;}
.flex-direction-nav li .prev {right: 40px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a:hover {background-color: #9b9b9b;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 6px; text-align: left;}
.flex-control-nav li {margin: 0 4px 0 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width: 11px; height: 11px; display: block; background: #c2c2c2; cursor: pointer; text-indent: -999em; -moz-border-radius: 11px;
	border-radius: 11px;}
.flex-control-nav li a:hover {background: #9b9b9b;}
.flex-control-nav li a.active {background: #9b9b9b; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	COLUMNS
/*-----------------------------------------------------------------------------------*/

.one-half {
	width:48%;
}
.one-third {
	width:30.66%;
}
.two-third {
	width:65.33%;
}
.one-fourth {
	width:22%;
}
.three-fourth {
	width:74%;
}
.one-fifth {
	width:16.8%;
}
.two-fifth {
	width:37.6%;
}
.three-fifth {
	width:58.4%;
}
.four-fifth {
	width:67.2%;
}
.one-sixth {
	width:13.33%;
}
.five-sixth {
	width:82.67%;
}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
	position:relative;
	margin-right:4%;
	float:left;
}
.last {
	margin-right:0 !important;
	clear:right;
}

/*-----------------------------------------------------------------------------------*/
/*	MAIN
/*-----------------------------------------------------------------------------------*/
.intro {
	margin-bottom: 40px;
}
.intro .intro-text {
	font-family:'QlassikMediumRegular', Arial, sans-serif;
	font-size: 28px;
	line-height: 31px;
	color: #747474;
}

/*-----------------------------------------------------------------------------------*/
/*	LATEST WORKS
/*-----------------------------------------------------------------------------------*/

ul.latest-works {
	width: 476px;
	margin: 0;
	margin-right: -16px;
	margin-top: -16px;
}

ul.latest-works li {
	float: left;
	margin: 16px 16px 0 0;
	padding: 0;
	background: none;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 8px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

ul.latest-works li img {
	width: 87px;
	height: 87px;
	display: block;
}

/*-----------------------------------------------------------------------------------*/
/*	LATEST POSTS
/*-----------------------------------------------------------------------------------*/

ul.latest-posts {
	margin: 0;
}

ul.latest-posts li {
	clear: both;
	min-height: 103px;
	padding: 0;
	margin-top: 25px;
	background: 0;
}

ul.latest-posts li:first-child {
	margin: 0;
}

ul.latest-posts li .post-image {
	float: left;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 8px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-right: 16px;
}

ul.latest-posts li img {
	width: 87px;
	height: 87px;
	display: block;
}

ul.latest-posts li .post-content {
	overflow: hidden;
}

ul.latest-posts li .post-content p {
	margin-bottom: 10px;
}

.entry-meta {
	font-size: 11px;
}

.entry-meta a:hover {
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------*/
/*	POPULAR POSTS
/*-----------------------------------------------------------------------------------*/

ul.popular-posts {
	width:220px;
}

ul.popular-posts li {
	background: none;
	padding: 0;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #3c3c3c;
}

ul.popular-posts li:first-child {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

ul.popular-posts li p {
	margin-bottom: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*	ICON HOVER
/*-----------------------------------------------------------------------------------*/

.minicon-hover{
width:240px;
}

.minicon-hover li{
height:65px;
}

.minicon-hover li a.hover, #items .item a, .featured a {
	display: block;
	position: relative;
}
.minicon-hover li a.hover img, #items .item a img, .featured a img {
	display: block;
	position: relative;
}
.zoom, .play, .link {
	position: absolute;
	background: transparent url(blog/icon-enlarge.png) no-repeat center center;
}
.play {
	background-image: url(blog/icon-play.png);
}
.link {
	background-image: url(blog/icon-link.png);
}
.minicon-hover li a.hover span,
#items .item a span,
.featured a span {
	display: block;
	height: 100%;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 100;
	opacity: 0;
	filter: Alpha(Opacity=0);
	-webkit-transition: opacity 400ms ease-in-out;
	-moz-transition: opacity 400ms ease-in-out;
	transition: opacity 400ms ease-in-out;
}
.overlay {
	background-color: rgba(0, 0, 0, 0.33);
}

#items .item a span.overlay {
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

.minicon-hover li a.hover:hover > span,
#items .item a:hover > span,
.featured a:hover > span {
	opacity: 100;
	filter: Alpha(Opacity=100);
}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

footer#colophon {
	color: #9a9a9a;
}

footer#colophon h1,
footer#colophon h2,
footer#colophon h3,
footer#colophon h4,
footer#colophon h5,
footer#colophon h6 {
	color: #d4d4d4;
	margin-bottom: 20px;
}

footer#colophon a {
	color: #d6d6d6;
}

footer#colophon .entry-meta,
footer#colophon .entry-meta a {
	color: #6a6a6a;
}

footer#colophon a:hover {
	text-decoration: underline;
}

footer#colophon .supplementary {
	background-color: #2d2d2d;
}

footer#colophon .supplementary .inner {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}

footer#colophon .site-generator {
	background-color: #202020;
}

footer#colophon .site-generator .inner {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
}

footer#colophon .site-generator .inner p {
	float: left;
	margin: 0;
	padding: 5px 0 0 1px;
}

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL
/*-----------------------------------------------------------------------------------*/

.social {
	float: right;
}

.social ul {
	margin: 0;
	overflow: hidden;
	margin-bottom: -5px;
}

.social ul li {
	float: left;
	margin-left: 7px;
	padding: 0;
	background: none;

}

.social ul li img {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

/*-----------------------------------------------------------------------------------*/
/*	TWITTER
/*-----------------------------------------------------------------------------------*/

.twitter {

}
.message {
	padding:0;
}
#twitter ul {

}
#twitter ul li {
	background: none;
	padding: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #3c3c3c;
}
#footer .message a {

}
em.twitterTime a {
	font-style: normal;
}
em.twitterTime a:hover {

}
.username {
	display: block;
}

/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/

.form-container {
	position: relative;
	width: 100%;
}
footer .form-container {
	width: 100%;
}
.form-container .loading {
	display: none;
}
.form-container .loading span {
}
.form-container .response {
	display: none;
	margin: 0 0 15px 0;
	color:#4d8c74;
	clear:both;
	text-shadow: none;
	line-height: 17px;
	width: 100%;
}
footer .form-container .response {
	width: 100%;
}
.forms {
}
.forms fieldset {

}
.forms ol {
	list-style: none;
}
/* form rows */
.forms li.form-row {
	margin-bottom: 10px;
	position: relative;
}
.forms li.text-input-row {
}
.forms li.text-area-row {
}
.forms li.checkbox-row {
}
.forms li.radio-row {
}
.forms li.select-row {
}
.forms li.button-row {
}
.forms li.hidden-row {
	display: none;
}
/* form input fields */

.forms fieldset .text-input,
.comment-form input {
	width: 97%;
	height: 33px;
	line-height: 21px;
	padding: 5px 10px;
	font-size: 13px;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-indent: 60px;
}

footer .forms fieldset .text-input {
	color: #9a9a9a;
	border: 1px solid #262626;
	background-color: #262626;
	box-shadow: none;
	-webkit-box-shadow: none;
	width: 80%;
	height: 21px;
}

.forms fieldset .text-area,
.comment-form textarea {
	width: 97%;
	height: 200px;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 24px;
	display: block;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	resize: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

}

.comment-form div {
	margin-bottom: 10px;
}

.comment-form input#userCode{
	width:50%;
}

.comment-form div.captchaImg{
	float:left;
	width:30%;
}

.comment-form div.captchaCode{
	float:left;
	margin-left: 2%;
	width:68%;
}

footer .forms fieldset .text-area {
	height: 100px;
	color: #9a9a9a;
	border: 1px solid #262626;
	background-color: #262626;
	box-shadow: none;
	-webkit-box-shadow: none;
	width: 80%;
}

footer .forms fieldset .text-input:focus,
footer .forms fieldset .text-area:focus {
	background-color: #232323;
	border: 1px solid #232323;
}

.forms fieldset .radio {
}
.forms fieldset .checkbox {
}
.forms fieldset .select {
}

.forms li.error input, .forms li.error textarea {
	border: 1px #dc9797 solid;
}

footer .forms li.error input,
footer .forms li.error textarea {
	border: 1px #733535 solid;
}
.forms span.error {
	display: none;
}
.forms li.focus {
}

.comment-form div {
	position:relative;
}


.forms label,
.comment-form div label {
	display: block;
	font-size: 13px;
	clear: both;
	position: absolute;
	top: 0;
	padding-left: 12px;
	line-height: 33px;
	z-index: 1;
	color: #2a6496;
}

footer .forms label {
	color: #9a9a9a;
}

.forms label:after,
.comment-form div label:after {
	content: ":";
}

.forms fieldset .text-input:focus,
.forms fieldset .text-area:focus,
.comment-form div input[type="text"]:focus {
	 text-indent: 0;
	z-index: 1;
	position: relative;
}
.form-container:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.comment-form .btn-submit {
	width: auto;
	padding: 3px 14px 0 14px;
	text-indent: 0;
}

.forms fieldset .btn-submit {
	padding: 2px 14px 0 14px;
}

footer .forms fieldset .btn-submit {
	background-color: #515151;
	color: #dadada;
	margin: 0px;
}

/* CHROME FIX */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.forms fieldset .btn-submit,
.comment-form .btn-submit {
	padding-top:1px;
}
}

footer .forms fieldset .btn-submit:hover {
	color: #FFF;
}

/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO
/*-----------------------------------------------------------------------------------*/

#portfolio {
	position: relative;
	overflow: hidden;
}

#items {
	width: 110%;
	padding: 0 1px;
}

.item {
	float: left;
	width: 226px;
	margin-right: 18px;
	margin-bottom: 18px;
	position: relative;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.item img {
	max-width: 100%;
	height: auto;
	display:block;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

.item .details {
	padding: 15px;
}

.item .details p {
	margin: 0;
}

.filter {
	padding: 0 1px;
	margin-bottom: 13px;
}

.filter:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.filter li {
	float: left;
	padding: 0;
	background: none;
	margin-right: 7px;
	margin-bottom: 7px;
}

.filter li a {
	margin: 0;
	padding: 0 10px;
}

.item-media {
	float: left;
	width: 670px;
	overflow: hidden;
	margin-bottom: -25px;
}

.item-media img,
.item-media .video {
	display: block;
	margin-bottom: 25px;
	overflow: hidden;
}

.item-details {
	float: right;
	width: 215px;
}

.item-meta:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.item-meta h1 {
	float: left;
	max-width: 80%;
}

.item-meta .item-controls {
	float: right;
}

.item-meta .item-controls a {
	display: block;
	width: 21px;
	height: 21px;
}

.item-meta .item-controls .prev,
.item-meta .item-controls .next,
.item-meta .item-controls .up {
	background: #c2c2c2 url(blog/icon-arrows.png) no-repeat top left;
	width: 21px;
	height: 21px;
	display: inline-block;
	-moz-border-radius: 21px;
	border-radius: 21px;
	margin-left: 1px;
}

.item-meta .item-controls .prev {
	background-position: top left;
}

.item-meta .item-controls .next {
	background-position: top right;
}

.item-meta .item-controls .up {
	background: #c2c2c2 url(blog/icon-up.png) no-repeat;
}

.item-meta .item-controls .prev:hover,
.item-meta .item-controls .next:hover,
.item-meta .item-controls .up:hover {
	background-color: #9b9b9b;
}

/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/

.content {
	width: 680px;
	float: left;
}

.post {
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 25px;
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 25px;
	overflow: hidden;
}

.sidebar {
	width: 250px;
	float: right;
}

.sidebar aside {
	margin-bottom: 35px;
	display: block;
}

.sidebar ul.popular-posts li {
	border-top: 1px solid #d3d3d3;
}

.sidebar ul {
	margin-bottom: 0;
	line-height: 25px;
}

.sidebar ul li {
	background-position: left 10px;
}

.sidebar ul.popular-posts {
	margin-bottom: -35px;
}

#blog .entry-meta {
	color: #3a3a3a;
	margin-bottom: 20px;
}

#blog .featured {
	float: left;
	margin-right: 25px;
}

#blog .featured-full {
	margin-bottom: 25px;
}

#blog .excerpt {
	overflow: hidden;
}

aside ul.tag-list {
	text-transform: lowercase;
}

aside ul.tag-list li {
	padding: 0;
	margin: 0;
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 7px;
	background: none;
}

aside ul.tag-list li a {
	margin: 0;
}

aside ul.tag-list li a:hover {

}

.searchform input {
	background: #FFF url(blog/icon-search.png) no-repeat 95% center;
	width: 90%;
	padding: 5px 10px 5px;
	height: 30px;
	border: none;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;


	color: #3a3a3a;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-break: 20px;
	line-height:27px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;


}

ul.list li a:hover {
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR POPULAR LIST
/*-----------------------------------------------------------------------------------*/

.sidebar aside ul.post-list {
	margin: 0;
}

.sidebar aside ul.post-list li {
	clear: both;
	padding: 0;
	margin-top: 15px;
	background: 0;
	width:240px;
}

.sidebar aside ul.post-list li:first-child {
	margin: 0;
}

.sidebar aside ul.post-list li .post-image {
	float: left;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 5px;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 16px;
}

.sidebar aside ul.post-list li img {
	width: 50px;
	height: 50px;
	display: block;
}

.sidebar aside ul.post-list li .post-content {
	overflow: hidden;
	margin-bottom: -15px;
}

.sidebar aside ul.post-list li h5.entry-title {
	margin-bottom: 0;
	line-height: 19px;
}

.sidebar aside .entry-meta {
	font-size: 11px;
	line-height: 13px;
	margin-top: 5px;
}


.sidebar aside .entry-meta a:hover {
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------*/
/*	PAGE NAVIGATION
/*-----------------------------------------------------------------------------------*/

.page-navi ul {
	list-style: none;
	padding-left: 0px;
}
.page-navi ul li {
	display: inline;
	background: none;
	padding: 0;
}

.page-navi ul li a {
	margin: 0 3px 0 0;
	padding: 0 11px;
}

/*-----------------------------------------------------------------------------------*/
/*	COMMENTS
/*-----------------------------------------------------------------------------------*/

.comment {
	margin-bottom:20px;
	overflow: hidden;
}

#comments {
	margin:40px 0 40px 0;

}
#comments .commentlist {
	list-style:none;
	margin:0;
}
#comments .commentlist > div {
	padding:20px 0 0 0;
	background: none;
}
#comments .user {
	float:left;
	margin-right:20px;
}
.avatar {
	width: 50px;
	height: 50px;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	padding: 5px;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
#comments .info p, #comments .info a {
	font-size:11px;
	text-decoration: none;
}
#comments .info a:hover {
	color: #2a6496;
}
#comments a.reply-link {
	display:inline;
}
#comments a.reply-link:hover {
	text-decoration: underline;
}
#comments .message {
	padding:20px;
	overflow: hidden;
	position:relative;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08); box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08);
	background-color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#comments ul.children {
	margin:0;
	padding:0 0 0 40px;
}
#comments .commentlist ul.children li {
	padding-right:0;
	border:none;
}
#comments .info h2 {
	margin: 0;
	padding: 0;
	display: inline;
	color: #3a3a3a;
	font-family:'QlassikMediumRegular', Palatino, Arial, sans-serif;
	text-shadow: 0px 1px 0px #ffffff;
}
#comments .info h2 a {
	color: #3a3a3a;
	font-size: 24px;
	font-family:'QlassikMediumRegular', Palatino, Arial, sans-serif;
	text-shadow: 0px 1px 0px #ffffff;
	font-style: normal;
}
#comments .info h2 a:hover {
	color: #2a6496;
	font-size: 24px;
}
#comments .info p {

}

/*-----------------------------------------------------------------------------------*/
/*	RELATED
/*-----------------------------------------------------------------------------------*/

.content .related {

}

.content .related h2 {

}

.content .related ul {
	margin: 0;
	padding: 0;
	width:100%;
}

.content .related ul:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.content .related ul li {
	float:left;
	background: none;
	padding: 0;
	width: 198px;
	display: block;
	margin-left: 18px;
}

.content .related ul.minicon-hover li{
	height:100%;
}

.content .related ul li img {
	height: auto;
	max-width: 100%;

}

.content .related ul li:first-child {
	margin: 0;
}

.content .related ul li h5 {
	margin: 10px 0 0 0;
}

/*-----------------------------------------------------------------------------------*/
/*	TOGGLE
/*-----------------------------------------------------------------------------------*/

.toggle {
	width: 100%;
	padding-bottom: 20px;
	clear:both;
}
.toggle h4.title {
	cursor: pointer;
	color: #3A3A3A;
	padding: 15px 20px 12px;
	margin: 0;
	line-height: 1;
	background-color: #f4f4f4;
	font-size: 18px;
}
.toggle h4.title:hover {

}
.toggle h4.title.active {
	background-color: #e9e9e9;
}
.togglebox {
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background-color: #f4f4f4;
}
.togglebox div {
	padding: 20px 20px 0 20px;

}
/*-----------------------------------------------------------------------------------*/
/*	TABS
/*-----------------------------------------------------------------------------------*/

ul.tabs {
	padding: 0;
	line-height: 1;
	margin: 0;
}

ul.tabs li {
	padding: 0;
	background: none;
	float: left;
	margin: 0;
}

ul.tabs li a {
	display: block;
	overflow: hidden;
	padding: 10px 15px 8px;
	background: #fff;
	color: #3A3A3A;
	font-family:'QlassikMediumRegular', sans-serif;
	font-size: 18px;
}

ul.tabs li a:hover {
	text-decoration: none;
}

ul.tabs li.active a {
	background: #f4f4f4;
}

ul.tabs:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.tab_container {
	clear: both;
	float: left;
	margin-bottom: 20px;
	background: #f4f4f4;
	position: relative;
	z-index: 1;
	width: 100%;

}

.tab_content {
	padding: 20px 20px 0 20px;
}

/*-----------------------------------------------------------------------------------*/
/*	ISOTOPE
/*-----------------------------------------------------------------------------------*/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/* CHROME FIX */
@media screen and (-webkit-min-device-pixel-ratio:0) {
a.button,
.btn-submit,
.comment-form .btn-submit,
.filter li a,
aside ul.tag-list li a,
.page-navi ul li a{
	padding-top:1px;
}
}



/*---------------------------STYLE KEYLEO---------------------------*/


/*---------------------------FIL ARIANE---------------------------*/

#ariane{
clear:both;
color:#31579e;
font-size:12px;
display:block;
width:980px;
padding:12px 0px 3px 0px;
height:15px;
line-height:15px;
}

.div_ariane{
float:left;
}
#ariane a {
font-size:12px;
color:#31579e;
text-decoration:none;
}

#ariane_fil{
float:left;
}

#ariane_outils{
float:right;
}

#ariane_outils img {
vertical-align:middle;
padding:0px 5px 0px 0px;
}

#ariane_outils a {
padding:0px 0px 0px 10px;
font-size:12px;
color:#31579e;
}



/*------------------ ARTICLES ----------------*/


.article{
float:left;
width:100%;
}

.article h1{
color:#296482;
font-weight:normal;
font-size:30px;
margin:5px 0px;
padding:0px;
border-bottom:solid 2px #dddddd;
}

.article .contenu{
float:left;
padding:0px 20px;
}

.article p{
margin:10px 0px;
text-align:justify;
}

.article .chapeau{
float:left;
width:100%;
}

.article .chapeau p{
font-size:14px;
font-weight:bold;
}

.article .zone1{
float:left;
width:100%;
margin:10px 0px;
}

.article .zone1 img{
float:left;
display:block;
background:#000000;
margin:10px 20px 10px 0px;
width:320px;
}

.article .zone2{
float:left;
width:100%;
margin:10px 0px;
}

.article .zone2 img{
float:right;
display:block;
background:#000000;
margin:10px 0px 10px 20px;
width:320px;
}

.article .informations{
float:left;
width:100%;
margin:10px 0px;
}

.article .informations p{
font-size:12px;
font-weight:normal;
text-align:right;
}

.article .informations span.redacteur{
font-size:12px;
font-weight:bold;
}

/*--------------------- CLASSES UTILES ---------------------*/

.img_left{
float:left;
padding:0px 10px 10px 0px;
}

.div_left{
width:50%;
background-color: #eeeeee;
float:left;
margin:0px 10px 10px 0px;
}

a.info {
color:#5C8EC1;
font-size:12px;
font-weight:bold;
position:relative;
text-decoration:none;
}
a.info span {
display:none;
}
a.info:hover {
background:transparent none repeat scroll 0 0;
cursor:help;
z-index:500;
}
a.info:hover span {
background-color:#FAFAFA;
border:3px solid #CCCCCC;
color:black;
display:inline;
font-size:12px;
font-weight:normal;
left:20px;
padding:5px;
position:absolute;
top:30px;
white-space:nowrap;
}
span.bouton {
display:inline-block;
line-height:30px;
padding:0 0 0 10px;
}
span.bouton a {
color:#FFFFFF;
display:inline-block;
font-size:11px;
line-height:20px;
padding:0 10px 0 0;
text-decoration:none;
}

.texte {
font-size:11px;
}
.libelle {
color:#000000;
font-size:12px;
font-weight:bold;
}
.titre {
color:#000000;
font-size:16px;
font-weight:bold;
}

.message_alerte{
width:100%;font-size:12px;margin-bottom:10px;
}
.message_close{
background:url('blog/close.png') no-repeat;background-position:0px 0px;width:10px;height:10px;position:relative;top:-2px;line-height:18px;float:right;text-decoration:none;
}
.message_close:hover{
background:url('blog/close.png') no-repeat;background-position:0px -10px;width:10px;height:10px;
}
.message_erreur{
color:#CC0000;border:1px solid #CC0000;background:#F2DEDE;padding:10px;
}
.message_valide{
color:#468847;border:1px solid #468847;background:#DFF0D8;padding:10px;
}
.message_info{
color:#3a87ad;border:1px solid #3a87ad;background:#d9edf7;padding:10px;
}
.message_warning{
color:#C09853;border:1px solid #C09853;background:#FCF8E3;padding:10px;
}

/* TABLES */

.table{
border:solid 1px #dddddd;
background:#ffffff;
margin:0px;
}
.table tr{
}
.table td, .table th{
line-height:20px;
border-bottom:solid 1px #EEEEEE;
padding:2px 10px;
}
.table td.entete_table, .table tr.entete_table td{
background-color:#000000;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 10px;
}

.table thead th.text_center,.table thead td.text_center,.table th.text_center,.table td.text_center,.text_center{
text-align:center;
}
.table thead th.text_right,.table thead td.text_right,.table th.text_right,.table td.text_right,.text_right{
text-align:right;
}
.table thead th.text_left,.table thead td.text_left,.table th.text_left,.table td.text_left,.text_left{
text-align:left;
}

.table_couleur {
margin:0px;
}
.table_couleur tr{
}
.table_couleur td, .table_couleur th{
line-height:20px;
padding:2px 10px;
font-size:11px;
}
.table_couleur td.entete_table, .table_couleur tr.entete_table td{
color:#000000;
font-size:14px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 10px;
}

.table_couleur2 {
background-color:#EEEEEE;
margin:0px;
}
.table_couleur2 tr{
}
.table_couleur2 td, .table_couleur2 th{
line-height:20px;
padding:2px 10px;
font-size:11px;
}
.table_couleur2 td.entete_table, .table_couleur2 tr.entete_table td{
color:#000000;
font-size:14px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 10px;
}

.table_formulaire {
border:solid 1px #DEDEDE;
margin:0px;
}

.table_formulaire tr{
}

.table_formulaire td, .table_formulaire th{
padding:5px 5px;
font-size:11px;
}

.table_formulaire td.entete_table, .table_formulaire tr.entete_table td{
color:#333333;
font-size:15px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 5px;
}

.ligne_form_paire{
background:#F6F6F6;
}
.ligne_form_paire td, .ligne_form_impaire td{
border-bottom: 1px solid #DEDEDE;
}

.table .ligne_form_paire:hover, .table_formulaire .ligne_form_paire:hover{
background:#D9EBFC;
}

.table .ligne_form_impaire:hover, .table_formulaire .ligne_form_impaire:hover{
background:#D9EBFC;
}

.ligne_form_impaire{
background:#FFFFFF;
border-bottom: 1px solid #DEDEDE;
}

 .table_form{
margin:0px;
}
.table_form tr{

}
.table_form td{
line-height:20px;padding:2px 5px;font-size:11px;
}
.table_form th{
color:#0157a3;font-size:14px;font-weight:bold;text-decoration:none;line-height:20px;padding:5px 5px;
}

.multicoche_tableau{
width:100%;height:25px;background:#DDDDDD;color:#555555;font-size:11px;
}
.multicoche_tableau .fleche{
float:left;width:5%;height:25px;background:url('blog/fleche_coche.gif') no-repeat bottom center;
}
.multicoche_tableau .lien{
float:right;width:95%;height:25px;
}
.multicoche_tableau .lien a{
background:url('blog/fleche_coche_sep.gif') no-repeat center right;color:#555555;font-size:11px;font-weight:bold;padding:3px 10px 3px 10px;float:left;margin:2px 2px 0px 0px;
}
.multicoche_tableau .lien a:last-child{
background:none;
}
.multicoche_tableau .lien a.lien_ajout{
background:#555555;float:right;color:#FFFFFF;text-decoration:none;border:solid 1px #555555;cursor:pointer;
}
a.lien_ajout{
font-size:11px;font-weight:bold;padding:5px 10px;margin:5px 0px;background:#555555;color:#FFFFFF;text-decoration:none;cursor:pointer;border:solid 1px #b2b2b2;display:block;text-align:center;
}


.document {
padding:5px 5px 5px 5px;
}

.float-left{
float:left;
}
.float-right{
float:right;
}

/* PLAN DU SITE */
h1.plan_niveau {
border-bottom:2px solid #eeeeee;
color:#004CA0;
font-size:14px;
font-weight:normal;
margin:2px 0;
}

h2.plan_niveau {
color:#004CA0;
font-size:12px;
font-weight:normal;
margin:2px 0;
padding-left:20px;
border:0px;
}

h3.plan_niveau {
color:#004CA0;
font-size:10px;
font-weight:normal;
margin:2px 0;
padding-left:40px;
border:0px;
}

#plan_site ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

/************ GESTION DES COMMENTAIRES ****************/

.commentaires {
clear:both;
margin-top:5px;
}

.new_commentaire{
clear:both;
padding:0px;
float:none;
}

.more_comment{
margin-top:10px;
margin-left: 92px;
clear:both;
padding:5px 10px;
background:#F5F5F5;
width:75%;
}

.more_comment_lien{
background:#F5F5F5 url('../Images/more_comment.gif') no-repeat center left;
color:#333333;
font-size:11px;
text-decoration:none;
padding-left:30px;
line-height:30px;
display:block;
}

.commentaires h3{

}

.commentaire_form{
padding:5px 5px 5px 5px;
clear:both;
}

.commentaire_form h3{
background:url('../Images/comment.gif') no-repeat top left;
padding-left:50px;
line-height:40px;
}

#disposition2 textarea[name='ccommentaire']{
width:200px;
}

.table_commentaire{
background:#F5F5F5;
}

.commentaire_item{
clear:both;
float:left;
padding:10px 0px 0px 5px;
}

.commentaire_date{
color: #7E7E7E;
margin: 0 0 5px 90px;
padding: 0;
}

.commentaire_auteur{
font-weight:bold;
color:#1F558D;
}

.commentaire_meta{
float: left;
}

.commentaire_content{
background:#F0F0F0 url('blog/commentaires.png') no-repeat top left;
margin-left: 70px;
padding: 5px 5px 12px 18px;
width:80%;
}

.commentaire_content p{
text-align:justify;
padding:5px;
}

/******************* MISE EN PAGE DES ARTICLES DANS LES PAGES *******************/

.page_principale {
float:left;
width:100%;
}

.document {
padding:5px 5px 5px 5px;
clear:both;
}

.document_gauche{
float:left;
width:460px;
padding-right:5px;
}

.document_colonne_droite{
float:left;
width:205px;
border-left:solid 1px #E2E2E2;
margin-top:20px;
padding:0px 0px 0px 5px;
}

.document_bas{
border-top:solid 1px #E2E2E2;
padding:5px 5px 5px 5px;
clear:both;
}

.document_item{
clear:both;
float:left;
padding:10px 0px 0px 5px;
}

.document_item p{
text-align:justify;
}

.document_item h2{
color:#31579e;
font-weight:bold;
font-size:12px;
padding:0px;
display:inline;
}

.document_item a{
font-size:10px;
}

.document_item img{
border:solid 1px #dbdbdb;
}

a.lien_abstract{
font-size:11px;
}

.texte_document{
clear:both;
padding:5px 0px 5px 0px;
}

.clear{
clear:both;
}

.pagination{
font-size:12px;
margin-top:10px;
width:100%;
}

/* MON ESPACE */
.espace_client_bouton{
display:inline-block;
width:23%;
text-align:center;
}

.espace_client_bouton img{
display:block;
margin:0 auto 5px;
width:64px;
}

/*---------------- LEGENDE ---------------*/

a.legende {
color:#5C8EC1;
font-size:12px;
font-weight:bold;
position:relative;
text-decoration:none;
}

a.legende > img{
position: relative; bottom: -3px; border:none;
}

a.legende div.legende-content {
display:none;
text-align:left;
}

a.legende span.legende-titre {
display:block;
color:#0157a3;
font-weight:normal;
font-size:15px;
margin:0px;
padding:0px;
text-align:left;
}

a.legende:hover {
background:transparent none repeat scroll 0 0;
cursor:help;
z-index:500;
}

a.legende:hover div.legende-content {
background-color:#FAFAFA;
border:3px solid #0157a3;
color:black;
display:inline;
font-size:12px;
font-weight:normal;
left:20px;
padding:5px;
position:absolute;
top:30px;
white-space:nowrap;
}

div.legend_box_color{
float: left;
height: 18px;
margin-right: 10px;
width: 5px;
}

div.legende-content img.bullet {
position: relative;
bottom: -5px;
border: none;
}

table.table{
float:left;
}
table.table td{
font-size:12px; color:#5b5b58; padding:10px 10px; border-bottom:1px solid #5b5b58; border-right:1px solid #d9d9d8;
}
table.table tr.entete_table td, table.table thead th{
font-size:12px; padding:5px 10px; color:#5b5b58; background:url('blog/table_entete.gif') repeat-x left bottom;
}
table.table tr.ligne1 td{
background:#ffffff;
}
table.table tr.ligne2 td{
background:#eaebeb;
}
 .ligne_paire{
background:#EFEFEF;
}
.ligne_impaire{
background:#FFFFFF;
}
.ligne_paire:hover{
background:#D9EBFC;
}
.ligne_impaire:hover{
background:#D9EBFC;
}
.filtre{
background:#fafafa;border:solid 1px #dddddd;padding:5px 10px;font-weight:bold;line-height:20px;font-size:12px;margin-bottom:10px;width:100%;
}
.filtre .libelle{
color:#000000;
}
.filtre label{
font-weight:bold;line-height:20px;font-size:12px;
}
a.voir_suite{
background:url('blog/voir_suite.gif') no-repeat top left;color:#FFFFFF;height:22px;font-size:11px;text-decoration:none;padding:0px 0px 0px 22px;float:left;
}
a.voir_suite span{
background:url('blog/voir_suite.gif') no-repeat top right;padding:7px 10px 7px 7px;float:left;line-height:8px;
}

/*---------------- LOGIN BOX ---------------*/
p.loginInfo{
margin:0px 0px 10px 0px;
}
div.loginBox{
/*border-top: 1px solid #DDDDDD;
border-bottom: 1px solid #DDDDDD;*/
margin:5px 0px 10px 0px;
padding:0px 0px 10px 0px;
}
div.loginBox input{
font-size:14px;width:200px;padding:6px 10px 6px 10px;margin:0px;
}
div.loginBox label{
display:block;font-weight:bold;width:200px;text-align:left;
}
div.loginBox div.userBox{
margin:10px 0px;text-align:center;
}
div.loginBox div.userBox label{
margin:2px 3px 2px 22px;
}
div.loginBox div.passBox{
margin:10px 0px 5px 0px;text-align:center;
}
div.loginBox div.passBox label{
margin:2px 3px 2px 22px;
}
div.loginBox div.buttonBox{
margin:15px 0px 0px 0px;text-align:center;padding:5px 0px 0px 0px;
}

/*---------------- PHOTOTHEQUE ---------------*/
.phototheque_explorer{

}

.phototheque_explorer_dossiers{
float:left;width:100%;
}

.phototheque_explorer_photos{
float:left;width:100%;
}

.phototheque_explorer_dossier{
float:left;width:30%;padding:1%;
}

.phototheque_explorer_dossier img, .phototheque_explorer_photo img{
background:#DDDDDD;
max-width:200px;
max-height:150px;
min-width:200px;
min-height:150px;
display:block;
}

.phototheque_explorer_dossier .titre{
font-size: 13px;
text-decoration:none;
color:#222222;
display:block;width:100%;
padding:3px 0px;
}

.phototheque_explorer_dossier .infos{
color:#AAAAAA;
font-size: 11px;
width:100%;display:block;
}

.phototheque_explorer_photo{
float:left;padding:1%;
width:30%;
}

.phototheque_explorer_photo span{
margin:5px 0px;font-size:11px;display:block;color:#666666;
}

.phototheque_vignettes{
float:left;width:100%;padding:5px 0px;
}
.phototheque_vignette{
float:left;padding:5px;
}
.phototheque_vignette_dossier{
float:left;width:100%;padding:5px 0px 10px 0px;
}
.phototheque_vignette_dossier a{
background:none repeat scroll 0 0 #ffffff;border-radius:3px 3px 3px 3px;color:#31579E;display:inline-block;font-size:24px;line-height:20px;padding:0 10px 0;margin:0 5px 10px 0;text-decoration:none;cursor:pointer;
}
a.bouton_selected{
background:none repeat scroll 0 0 #31579E;border-radius:3px 3px 3px 3px;color:#ffffff;display:inline-block;font-size:24px;line-height:20px;padding:5px;text-decoration:none;cursor:pointer;
}

.bloc_phototheque{

}

.bloc_phototheque_photos .titre{
font-size:14px;
}

.bloc_phototheque_photo{
float:left;padding:5px;
}

